Subscribe

OnTAP Select Deploy 2.2.2 on VMFS-6

[ Edited ]

Hi all,

 

I'm trying to run an evaluation of OnTAP Select in my lab. It seems that OnTAP Select Deploy 2.2.2 doesn't support VMFS-6 yet! I get the following error when clicking "configure hosts" on the Cluster Create screen

 

Selection_038.png

 

(Text reads for searchability: "deatils: Host node2-esxi.lab given pool type VMFS-6 not supported", "type: PoolTypeNotSupported")

 

A lovely formatted error message I am sure we can all agree ;-)

 

My lab environment is;

VMware ESXi, 6.5.0, 4564106

VCSA 6.5.0 4602587

VSAN is configured on two nodes with an external witness. 

 

Unfortunately there is no way for me to easily provide VMFS-5 across the lab without some serious work.

 

Do we know;

A) If the VMFS support check can be overridden for the purposes for evaluation?

B) When VMFS-6 support will be coming to OnTAP Select?

C) If the VMFS-6 limitation is documented anywhere? I couldn't seem to find reference to it in any docs.

 

Let me know if any other information is useful. 

 

Thanks for any information you can provide.

 

Cheers

Re: OnTAP Select Deploy 2.2.2 on VMFS-6

Hi,

 

ONTAP Select can be deployed on the following hypervisors:

 

1. VMware ESXi 5.5 Update 3a (build 3116895 or greater)
2. VMware ESXi 6.0 GA (build 2494585 or greater)

 

Refer https://library.netapp.com/ecm/ecm_download_file/ECMLP2600453  pageno-15


You can find this information in IMT tool http://mysupport.netapp.com/matrix/#playground

 

 

Thanks

 

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: OnTAP Select Deploy 2.2.2 on VMFS-6

@hariprak - Thanks for that. Really useful. 

 

What exactly isn't supported/working here? Could I for example run up a VMFS-5 Datastore on my ESXi 6.5 nodes and it would 'work' just wouldn't be supported?

 

Do we know when ESXi 6.5 and VMFS-6 support is on the way?

 

Cheers